
/* ======== Home page ======= */

.learn-more:after { content: " \279C "; }
.learn-more-a:after { content: " \00BB"; }
.learn-more-b:after { 
content: " \279C"; 
}
.right { float: right; }
.left { float: left; }
.overflow { overflow: auto; }

.cboxClose, .cboxClose:hover, #section-overview nav .learn-more, #section-overview nav .administrative {
	text-decoration: none;
}
#section-overview nav .learn-more:hover, #section-overview nav .administrative:hover  {
	text-decoration: underline;
}
#default .main-content {
	min-width: 320px;
}
 #default .main-content article {
	width: 100%;
	padding: 0;
	margin: 0; /* 50px/ 1148 */
}
#section-nav {
	background: #3a4352 url(../img/cw49-bkg-home-new.jpg) 50% bottom no-repeat; 
	position: relative;
}
.lt-ie9 #section-overview {
background: #3a4352 url(../img/cw49-bkg-home-new-ie8.jpg) 50% bottom no-repeat; 
}

#section-overview, .intro-content p, #default .intro-content h1, #default .intro-content h2, #section-overview nav .learn-more {
	color: #fff;
}
#default .intro-content h1, #default .intro-content h2 {
/*	font-size: 4.5em; */
	line-height: 1em;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
}
.intro-content p {
	padding: 2em 0;
	font-size: 0.85em;
	font-weight: normal;
	margin: 0 auto;
}
#primary-navigation {
	margin: 0 auto;
	padding: 0;
	list-style: none;
}
#section-overview nav ul {
	overflow: auto;
	margin: 0 auto;
}
#primary-navigation li {
	display: inline-block;
	margin: 0 1.1268% 14px 0; /* 8px */
	padding: 8px 0;
	float: left;
	min-width: 100px;
}
.lt-ie9 #primary-navigation li  {
	width: 120px;
}
#primary-navigation a {
	display: block;
	clear: both;
	padding: 0 8px;
	margin: 0 auto;
	height: 82px;
	line-height: 82px;
	/* min-width: 114px; */
	/* width: 100%; */
	/* background-color: #666; */
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center;
	color: #fff;
	text-decoration: none;
	text-align: center;
	font-family Arial, Helvetica, sans-serif;
	/* font-size: 0.85em; */
	font-size: 16px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	cursor: pointer;
}
.c-orange, #primary-navigation #nav1, #nav8{
	background-color: #e81d2b;
}
.c-green, #primary-navigation #nav2, #nav13 {
	background-color: #ed7229;
}
.c-blue, #primary-navigation #nav3, #nav9 {
	background-color: #12b753;
}
.c-pink, #primary-navigation #nav4, #nav10, #nav15 {
	background-color: #5587cc;
}

#nav6, #nav14 {
	background-color: #ac007e;
}
#nav5 {
	background-color: #f2979a;
}
#nav7,  #nav11 {
	background-color: #f6be22;
}
#nav9, #nav12 {
	background-color: #9ad547;
}
#nav10 {
	background-color: #d86caf;
}


/* #primary-navigation a:focus, #primary-navigation a.active */
#primary-navigation li:hover {
	background-color: rgba(197, 180, 134, 0.7) !important;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACUAAAAZCAYAAAC2JufVAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA99JREFUeNqsl1lPWkEUx4frCgIWiCjGxgRJTapJY2ONVkzTxFZZ1PRbtJ+hTfpUH/rcr9A0TarVSpdng0ZCY7RVwAVQweK+G3ft/9B70wsRGdCbkGHunDnnN/85ZwYUY2Nj7OLigikUCra0tMQODg7YyclJRSwWe5mfn9/NGIvgEx8/PT1lu7u7THqoX1lZyerq6tjR0RErKChggUCA+f1+lpeXF7ch3xqNJt6n76IvHezfGI3Gd0ql0oc4zGQySWNMYLInJyeHgEyhUOjzysrK8/X19b7z8/NSMryJh/wATLuxsdED/y/C4XDv4eGhRRASMP5D0QCASoPBYP/+/n49rQz9+5ubm66zszPjTYBhgZqtra0eqPSY/GNXqhHPBTAzCZIARS8wYPD5fC4APZAMCARg9QD7eh0wUSEC6gVQq+RHjFuNLf++t7d3Ozc39x+UOKAfGhoawKR6aUDuUALDSksyBSN7UaEEIHnKAOiO2+3+gbaC4gsAMg0PD/eura01JQPJHR8fH9fDcT9WbMxQKM3Ozs5HxGlNtSCKu729fRfCuFBIZsHr9b5G0j2SquWqFaPamgA3ALASTiA1VP6Ejy2dwhQfu3HP4/G8FSBpN154MsiNBgT5glafxlxJQNi6p7xbDg4/5rxC0QkL6HRh4ijvfgCoEZMH8PVWCpMCEagtg9ybBYcTORYQxBfLOMDsAPwpHXAcYA9pKzHXIJ0z1KKvEoHsnH5ozjSA2tCGEs4pPMtardYJuFFeMDix4hb4huQspdMc5442Go32YcjJCwSYmeLiYrsElABFBpBuWafTdcKQC4yUQdU0jIyM9KF669B+WF1dfSI/CK8CQtXNIl4H2qA8npBsCIeLIpiXB4zKGddG4+DgoBtVbE9XxTKgKcRxUpscR7hsggj2jBRDbnApBjtV8h2W4qohoBn477oM6FIoOZher+/ELT7GA8ZT9uQHuReE345UQCmhZBIvms1mh0ql+oW771qXMc0HULiqqsqOduqqhQrp9h7V+MdisbQXFRWNZwtGAIWFhSHyg3Y6nfICj0PkVgwrtEGx35mCiVs2ByAbUmGaK0d5HUOxGBw74HiCfnHybhnmzWFBDlKId0FCJiuGYpGamhobKmc8HRiNq9XqUG1tLSnk41EoYyhp5citaHNzsxOnsC8VGL3HVkdg54BdgFfZrKBkChBYO/4QTCUHpD6UWbRare1QNGOgrKBkYJGWlpY2KDEpBRYVmheBfNkAZQ0lbSWUmodidoDFkx9bOwcgh8FgmMgW6FpQkjIAWigvL3cikd+XlZV1AmgSP12uddD+FWAALA9iEZXcrpkAAAAASUVORK5CYII=);
	color: #666;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	outline: 1px #c5b486 solid;
	-ms-transform: scale(1);
	-webkit-transform: scale(1);
	transform: scale(1);
}
/*
#primary-navigation a.active {
	background-image: url(data:image/gif;base64,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);
}
*/
#primary-navigation a:hover b, #primary-navigation a:focus b, #primary-navigation a.active b {
	visibility: hidden;
}
#primary-navigation a b {
	display: inline-block;
	vertical-align: middle;
	line-height: normal;
	font-weight: normal;
}
#primary-navigation a b span {
	display:block;
}
#btnMenu {
	background: #009dff;
	color: #fff;
	text-align: center;
	text-decoration: none;
	padding: 0 1em;
	cursor: pointer;
}
.lt-ie9 #btnMenu {
	display: none;
}
#btnMenu span {
	display: block;
	line-height: 1.5em;
	padding: 0.4em 0;
}
#btnMenu span:after {
	content: " \25BC ";
}
#btnMenu:hover:after, #btnMenu:hover {
	color: #66c1ff;
}
#nav-button {
	margin: 1em -20px 0;
	width: 116%;
	display: block;
	padding: 1em;
	background-color: #000;
	-webkit-appearance: none;
	color: #fff;
	text-align: center;
	cursor: pointer;
	border: 1px #fff solid;
}
#nav-button.active {
	background-color: #ccc;
	color: #000;
	border: 1px #000 solid;
}
.btn-close {
	position: absolute;
	top: 25px;
	right: 1em;
	width: 28px;
	height: 28px;
	margin: 0;
	padding: 0;
	border: 2px #666 solid;
	border-radius: 20px;
	background: transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAANpJREFUeNpMkN8KAUEUxsfyCv7deBZKlNwLEcULWLa8gAvtvoISES6lWPEeHoFwQy4o4zv6tmbqN3POnm/O+WZDHbuXUkoNwMJzh2tlLLvrFHGUQd/C5oIqGKGQNUQSj0AFeBFsM5AGUTCFoETtlN9uYB7SWsvtHJIJiIEL0CDOuA5Lu7+QozJykwJZZxkL0VESy/D+AV8jl/gdJJbRbQmS9HRlvGBNhR/Pl/yCMQt3vnIFCrSR9/39STo2QIIiMe6DA+Iau0utKUKHY9sQbAJPiLc4Wuzu/AQYAEMWS4UKTl+GAAAAAElFTkSuQmCC) center no-repeat;
	text-indent: -999em;
	z-index: 2;
	cursor: pointer;
}
#section-fyf .fyf-bottom {
	margin: 1em 0;
	
}
.fyf-bottom a.lets-go {
	display: inline-block;
	background-color: #2928b0;
	color: #fff;
	text-decoration: none;
	padding: 0.5em 1.25em;;
}
.fyf-bottom a.lets-go:after { 
	content:">";
	width: 15px;
	height: 15px;
	vertical-align: middle;
	display: inline-block;
	height: 15px;
	margin-left: 9px;
	top:-7px;
	position:relative;
}
.fyf-bottom a.lets-go:hover {
	background-color: #fff;
	color: #000;
}
.back-to-top a {
	display: block;
	text-align: center;
	color: #000;
	padding-right: 1em;
}

/* Popup box 
----------------------*/
.mbox {
	width: 100%; 
	display: none; 
	/* position: absolute;  */
	z-index: 10; 
	top: 0;
	left: 0px; 
	background: #fff;
	clear: both;
}
.mbox .desc {
	padding: 32px 3.373%;
	font-size: 0.875em;
	position: relative;
	display: none;
	color: #000;
}
.mbox .desc h3 {
	color: #ff7000;
	padding: 0;
	margin: 0 0 0.5em;
}
.mbox .desc h4 {
	padding: 0;
	margin: 0;
	font-style:italic;
}
.mbox .desc .learn-more-a {
	font-weight: bold;
	font-size: 1em;
}
.mbox .desc .administrative-a {
	font-weight: bold;
	font-size: 1em;
}



.cboxClose {
	text-indent: -999em;
	display: block;
	background: #fff url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAeCAYAAAAy2w7YAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNXG14zYAAAMYSURBVEiJrdZbiFVVHAbw3xotiW5TghZhhk/2IlEMETQYYUUEA1oE660eo2bGGTAsKyjUCSW7SA/dCELcFBRYlA9dwIeaHoSeSoiaSg0qBO3iEIWtHvbaZ9ZMe845kh8cOP9vXb71/fda67+C/QmGcDsSBvA7DqToe2eBULkMEctxBgGvpOiXpSkSKl9iN9bnMQlrQ+XBFP3Tp8gAtmIC52X6BZySVy9FsxjDbDMOGzFyFobuwn2FyDE8k6K/OkIZRzBFx8FK7Mjp6OXmImzBikz9iVEcbfp0hFL0N/bgUDHHWmwLVWeVbSLwBIYL+mUcTHGOKB01KZxQb4am/X7c2cXQDbi3iI/j2SZlrUIZX2FXEV+OyVC5eGHHzD2N1ZmaxWjbbv2PUJHCjwp6WL1ZFmIMG4r4dbzf0k9IKbXxQmUNPsUVmTqGTSk6nNuH8DZW5fbjWJ+imbb52lIH8oDHCmoVngyVpTl+vBA5jc2LiXQVyngT7xbxbbgnVEZwS8Hvw4FuEy2auk6HyrX4EFdlaiYv8Joc/4ANKfqm2zy9HEnREewsqDWFyCy29hLpSyhjH/a38C+pN0RP9CWUot/wQUvT4Xwczo1QqCzHeEvTA6FyyTkRynfZuLpmLcTN2BwqS/63kPrkjxbxZ/nXYEJ933VF1+0dKoPq23xdpv5QV2LqbzaY/3+CkRSdXmyuRR2FSlA7WVfQr6ZoOkXT5h/QWzHerZx0S92wOi0NPseOIt6J74p4i7nz1Z9QrpjP06muv2JXik40fVL0NV4rhg1ie6hc0JdQTtlDuK6g39F+/b+Ij4v4bvVbo7cQblK/ZhrM4NGFFRNSdAp7cTJTS7AnVK7uKpRt78WlmTqJbSn6qW2VGQfNv4ZWYneoLGsVyu+yMVxftL+nx12WnU4xr3xvxKb8GeaE8um/UV3MGnyLh/u5y3LB2y4/FtVvuylcudDRMvWr8sIcn8AjKfq5l0iBN/BFEa/GRFORB3LKJs1P2bR6p/WN7Pwp/FjQY7gjVLWjodyhcXcUkyk6czZCGYfwFp10n4/nsOJfx/rdHIgbxO8AAAAASUVORK5CYII=) no-repeat center 50%;
	cursor: pointer;
	z-index: 100;

	height: 30px;
    width: 26px;
}
.cboxClose.top {
	position: absolute;
    right: 10px;
	top: 10px;
}
.cboxClose.bot {
	text-indent: -999em;
	display: block;
	float: right;
	margin-top: -10px;
}

/* Home page bottom
------------------------*/
#section-fyf {
	background: #66c1ff url(../img/cw49-bkg-home-explore-bg-new.png) right bottom no-repeat; 
	margin: 12px auto; 
	background-size: 69.69% auto;  /* =800/1148 */
	padding: 1% 0 2.75% 0; /* adjust the height to 400px */
	min-height: 375px;
	margin-top:10px;
}
#section-fyf .intro-content {
	width: 36.246%;
	padding-top: 2em;
}
#section-fyf .pad-LR {
	padding-left: 3.92%;
	padding-right: 3.92%;
}


/* RWD
-----------------------------*/

@media screen and (min-width: 1148px) {
	
	#section-overview nav {
	width: 67.108%; /* == 710/1058 = */
	}
	#section-overview .intro-content {
	width: 30.246%; /* == 320/1058 = */
	}
	#default .intro-content h1 {
	font-size: 4.5em;
	}
	#default .intro-content h2 {
	font-size: 4.0em;
	}
	#section-fyf .desc span {
	display: block;
	}

}

@media (max-width: 1147px) {
	#default .main-content article .intro-content h1 {
	font-size: 3.5em;
	}
	#section-overview {
	margin: 0 1.5em;
	}
	#section-overview .intro-content, #section-overview nav {
	margin: 0 auto;
	}
	.intro-content p {
	padding: 1.5em 0;
	}
}

@media (max-width: 1024px) {
#section-fyf {
min-height: 356px; /*= 356.7944251 */
}
}
@media (max-width: 900px) {
#section-fyf {
min-height: 313px; /*= 313.5888502 */
}
}

@media (min-width: 990px) {
	#default .intro-content h2 {
	font-size: 4.0em;
}
}
@media (max-width: 989px) {
	#default .intro-content h2 {
	font-size: 3.5em;
	}
}
@media (max-width: 869px) {
	#default .intro-content h2 {
	font-size: 3.0em;
	}
}

@media (min-width: 769px) {

	#section-overview {
	padding: 2em 3.920% 1em;
	}
	#section-overview.fitScreen {
	padding: 0;
	}
	#section-overview nav .administrative {
	color: #fff;		
	}
	#btnMenu {
	display: none;
	}
	#primary-navigation li {
	width: 18.8732%; /* 710-40=670 /5 =134/710 */
	}
}


 @media (max-width: 768px)  { 
	#default .main-content article .intro-content h1 {
	font-size: 2.5em;
	}
	#default .intro-content h2 {
	 font-size: 4.125em; 
	}
	#btnMenu {
	display: block;
	}
	#section-overview nav {
	display: none;
	}
	#section-overview nav .inbox {
	padding: 1em 2%;
	}
	#section-overview nav .inbox .bot, #section-overview nav .inbox .bot .learn-more, #section-overview nav .administrative {
	color: #555;
	}
	.left, .right, #section-fyf .intro-content {
	width: 100% !important;
	float: none;
	clear: both;
	margin: 0 auto;
	}
	#section-fyf .intro-content p {
	width: 50%;
	margin: 0;
	}
	#section-overview {
	background: #fff; 
	margin: 0 auto;
	padding: 0;
	}
	#section-overview .intro-top {
	background: transparent url(../img/cw49-bkg-home-new.jpg) 50% top no-repeat; 
	/* background-size: 100% 100%;*/
	padding: 2% 0 5%;
	background-position: 3% bottom;
	}
	#section-overview .intro-top .inbox {
	padding: 1em 1em 0 1em;
	}
	#section-fyf {
	margin-top: 0;
	background: #66c1ff url(../img/cw49-bkg-home-overview-768.jpg) right bottom no-repeat; 
	background-size: 100% auto; 
	}
	#section-fyf .fyf-bottom {
    padding-bottom: 24.45%; /* = 122/499 */
	}
	#section-fyf .intro-content {
	padding-top: 1.25em;
	}
	#section-fyf .intro-content p {
	padding: 1.25em 0;
	}
	#section-overview nav .inbox {
    padding: 1em 8px 1em 16px;
	}
	#primary-navigation li {
	margin-right: 1.0753%;
	width: 18.92470%; /* 768-16-8 sides =744-8*5 margin=6704/5 =140.8/744 */
	}
}
 @media (max-width: 765px)  { 
	#default .intro-content h2 {
	 font-size: 3.5em; 
	}
 }
@media (max-width: 640px) {
	#default .intro-content h2 {
	 font-size: 3em; 
	}
	#section-fyf .intro-content p {
    width: 100%; 
	}
	#section-overview nav .inbox {
	padding-left: 1em;
	}
	#primary-navigation li {
	margin-right: 1.2987%;
	/* === 5 button in a row */
	/* width: 18.7013%;  /* 640-16-8 sides =616-8*5 margin=576/5 =115.2/616 */
	
	/* === 4 button in a row */
	width: 23.7013%; /* 640-16-8 sides =616-8*5 margin=576/5 =115.2/616 */
	}
}

@media (min-width: 481px) and (max-width: 600px) and (orientation : portrait)  {
	#primary-navigation li {
	/* === 3 button in a row */
	margin-right: 1.7544%;
	width:31.5789%; /* 640-16-8 sides =616-8*3 margin=576/5 =115.2/616 */
	}
}


@media (max-width: 480px) {
	#default .intro-content h2 {
	 font-size: 2.25em; 
	}
	#section-fyf {
		background-size: 118% auto;
	}
	#section-fyf .fyf-bottom {
	padding-top: 30.45%;
	padding-bottom: 0%;
	margin-bottom: 0.25em;
	}
	#section-overview nav .inbox {
	padding-right: 1em;
	}
	#primary-navigation li {
	/* === 2 button in a row */
	margin-right: 0;
	width:47.6190%; /* 640-16-8 sides =616-8*3 margin=576/5 =115.2/616 */
	}
	#primary-navigation li:nth-child(even) {
	float: right;
	}
}

@media (max-width: 400px) {
	#default .main-content article .intro-content h1 {
	 font-size: 2.125em; 
	}
	#default .intro-content h2 {
	 font-size: 2em; 
	}
}
@media (min-width: 361px) {
	.cboxClose.bot {
	display: none;
	}
}
@media (max-width: 360px) {
	#default .main-content article .intro-content h1 {
	 font-size: 2em; 
	}
	#default .intro-content h2 {
	 font-size: 1.75em; 
	}
	#section-fyf .fyf-bottom {
	/*
	padding-top: 18%; 
	background-size: 70% auto; 
	*/
	}
	#section-fyf .fyf-bottom a.lets-go {
	padding: 0.25em 0.75em;
	}
	#section-overview nav .inbox {
	padding: 1em;
	}
	#primary-navigation li {
	margin-right: 8px;
	}
	#primary-navigation li:nth-child(even) {
	float: right;
	margin-right: 0;
	}
	.cboxClose.bot {
	display: block;
	}
}

@media (max-width: 320px) {
	#section-overview nav ul {
	overflow: visible;
	}

	.mbox .desc {
	padding-top: 1em;
	}
	.cboxClose {
	font-size: 2em;
	}
	#section-fyf .fyf-bottom {
	padding-top: 15%; 
	}
}
@media (max-width: 319px) {
	#primary-navigation li, #primary-navigation li:nth-child(even) {
	float: none;
	width: 88%;
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
	}

}

/* iPad in landscape
=====================================*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 1) {
	#primary-navigation li {
	/* === 5 button in a row */
	margin-right: 1.0753%;
	width: 18.92470%; /* 768-16-8 sides =744-8*5 margin=6704/5 =140.8/744 */

	/* === 4 button in a row */
	/* margin-right: 1.2987%;
	width: 23.7013%; /* 640-16-8 sides =616-8*5 margin=576/5 =115.2/616 */
	}
}

/* iPad in portrait
=====================================*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) 
and (-webkit-min-device-pixel-ratio: 1) { 
	#primary-navigation li {
	/* === 3 button in a row */
	margin-right: 1.7544%;
	width:31.5789%; /* 640-16-8 sides =616-8*3 margin=576/5 =115.2/616 */
	}
	#primary-navigation a {
	height: 6.250em;
	line-height: 6.250em;
	}
}